
Redmine - Patch #23040

Japanese translation update (r15509)

2016-06-11 09:45 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated the following strings.

setting_new_item_menu_tab

label_new_object_tab_enabled

Related issues:

Related to Redmine - Feature #15880: Consistent, global button/menu to add ne... Closed

Associated revisions

Revision 15516 - 2016-06-12 08:52 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#23040)

Revision 15517 - 2016-06-12 08:54 - Toshi MARUYAMA

Merged r15516 from trunk to 3.3-stable (#23040)

Japanese translation updated by Go MAEDA.

History

#1 - 2016-06-12 06:58 - Toshi MARUYAMA

- Related to Feature #15880: Consistent, global button/menu to add new content added

#2 - 2016-06-12 06:59 - Toshi MARUYAMA

- Status changed from New to Needs feedback

There is no attachment.

#3 - 2016-06-12 07:05 - Go MAEDA

- File 15880-add-link-to-new-issue.diff added

Toshi MARUYAMA wrote:

There is no attachment.

 Sorry, attached.

#4 - 2016-06-12 08:30 - Toshi MARUYAMA

It seems wrong attachment.

#5 - 2016-06-12 08:39 - Go MAEDA

- File deleted (15880-add-link-to-new-issue.diff)

#6 - 2016-06-12 08:41 - Go MAEDA

- File ja_translation_r15509.diff added

- Assignee set to Toshi MARUYAMA

Toshi MARUYAMA wrote:
It seems wrong attachment.

 Very sorry, attached correct patch.

#7 - 2016-06-12 08:54 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

Committed in trunk and 3.3-stable, thanks.

Files

ja_translation_r15509.diff 766 Bytes 2016-06-12 Go MAEDA
